## linux-kernel-di-m68k-2.6 0.65

=== debian/changelog ===
linux-kernel-di-m68k-2.6 (0.65) unstable; urgency=low

  * Stephen R. Marenka
    - Create 2.6 package based on linux-kernel-di-m68k.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon,  1 Nov 2004 08:38:36 -0600

linux-kernel-di-m68k (0.64) unstable; urgency=low

  * Stephen R. Marenka
    - Update all 2.4.27 kernels to -2 (vme fixes).

 -- Stephen R. Marenka <smarenka@debian.org>  Wed, 29 Sep 2004 11:17:47 -0500

linux-kernel-di-m68k (0.63) unstable; urgency=low

  * Stephen R. Marenka
    - Update all 2.4 kernels to 2.4.27.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 30 Aug 2004 15:23:48 -0500

linux-kernel-di-m68k (0.62) unstable; urgency=low

  * Stephen R. Marenka
    - Update atari 2.4.26 kernel to -3 (stram fixes).

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 16 Aug 2004 07:42:56 -0500

linux-kernel-di-m68k (0.61) unstable; urgency=low

  * Stephen R. Marenka
    - Update atari 2.4.26 kernel to -2.

 -- Stephen R. Marenka <smarenka@debian.org>  Thu,  5 Aug 2004 08:21:53 -0500

linux-kernel-di-m68k (0.60) unstable; urgency=low

  * Wouter Verhelst
    - Put VME stuff back to 2.2.25, since 2.4.26 panics when accessing
      SCSI
  * Stephen R. Marenka
    - Add q40.
    - Add 2.2.25 for atari.
    - Add 2.4.26 for all vme, since it works for some.
      (Most subarchs now have 2.2 and 2.4 kernels.)
    - Remove ipv6 modules.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue, 29 Jun 2004 14:46:36 -0500

linux-kernel-di-m68k (0.59) unstable; urgency=low

  * Colin Watson
    - Kernel images provide ext2-modules.
  * Stephen R. Marenka
    - Bump all subarchs to 2.4.26, except mac.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue,  4 May 2004 14:27:49 -0500

linux-kernel-di-m68k (0.58) unstable; urgency=low

  * Bastian Blank
    - Update build dependency to kernel-wedge.
    - Move package-list specifications from kernel-wedge.
  * Stephen R. Marenka
    - Fix lintian complaints.
    - Exclude 2.4.25-amiga ipv6.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 19 Apr 2004 13:33:15 -0500

linux-kernel-di-m68k (0.57) unstable; urgency=low

  * Stephen R. Marenka
    - Add m68k atari, bvme6000, mvme147, mvme16x subarchs.
    - Split out m68k.
  * Bastian Blank
    - Split out s390.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon,  5 Apr 2004 08:40:42 -0500

linux-kernel-di (0.56) unstable; urgency=low

  * Joey Hess
    - i386 broke out into a separate linux-kernel-di-386 for easier
      mantainability.

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Mar 2004 15:23:06 -0500

linux-kernel-di (0.55) unstable; urgency=low

  * Joey Hess
    - Remove sparc stuff, it was split out earlier.

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Mar 2004 12:02:13 -0500

linux-kernel-di (0.54) unstable; urgency=low

  * Steve Langasek
    - Add fat-modules for alpha, needed by floppy-retriever
    - Cull qlogicisp from the list of supported scsi modules,
      pending upstream kernel fix
    - Bump alpha to 2.4.25.
  * Joey Hess
    - Remove powerpc stuff, since Kamion split it out into
      linux-kernel-di-powerpc.
    - Build with kernel-wedge 1.2 for m68k changes.
    - Update mac kernel to 2.2.25-4.

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Mar 2004 20:57:02 -0500

linux-kernel-di (0.53) unstable; urgency=low

  * Joey Hess
    - Fix up path to kernel-wedge rules file.
    - ia64 kernels split out to linux-kernel-di-ia64

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Mar 2004 15:24:09 -0700

linux-kernel-di (0.52) unstable; urgency=low

  * Joey Hess
    - Use new kernel-wedge package (split out from this one).
    - No new architectures should be added to this package; roll a
      linix-kernel-di-<arch> instead using kernel-wedge.
    - Move arm kernels out to linux-kernel-di-arm and hppa to
      linux-kernel-di-hppa.
  * Stephen R. Marenka
    - Add zorro8390 to m68k nic-shared-modules.
  * Thiemo Seufer
    - Move mips/mipsel to their own package.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Mar 2004 10:51:11 -0500

linux-kernel-di (0.51) unstable; urgency=low

  * Jeff Bailey
    - Add HPPA support.  Thanks to willy, lamont, tausq, and the other
      souls in #parisc.
  * Martin Michlmayr
    - Added MIPS sb1-swarm-bn images (BCM91250A).
  * Thiemo Seufer
    - Bump versioned depends for mips to .4, and add some for mipsel.
    - Declare ext3 as built-in for mips, mipsel.
  * Joshua Kwan
    - To support the vast majority of dualboot installations, add NTFS
      module to i386/ so as to be able to reliably detect Windows NT/2K
      installations.
  * Sven Luther
    - Really added pcnet32.o to powerpc/nic-modules :(
  * Joey Hess
    - Uncomment arm.
    - Fix arm kernel image versions; s/24/25/
    - Add gross hack to install-files to work around netwinder kernel image
      naming problem. This is suposed to be temporary.
  * Stephen R Marenka
    - Update mac kernel to version -3.
    - Update amiga kernel to 2.4.25.
    - Remove m68k subarch hacks as these new kernels do not require them.
 
 -- Joey Hess <joeyh@debian.org>  Tue, 16 Mar 2004 22:36:41 -0500

linux-kernel-di (0.50) unstable; urgency=low

  * Vincent Sanders
    - Added ARM kernels, mostly complete but when 2.4.25-2 is issued I will 
      need to add some modules that were not selected.
  * Joey Hess
    - sparc kernel images provide ext3-modules
    - sparc64 kernel also provides reiserfs-modules
    - due to lack of time, the arm stuff will be postponed till the next build
  * dann frazier
    - add missing -smp to itanium flavor in kernel-versions

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 03:05:50 -0500

linux-kernel-di (0.49) unstable; urgency=low

  * dann frazier
    - Re-added mptscsih/mptbase to scsi-modules for ia64 - I introduced this
      regression during the 2.4.25 migration.

 -- Vincent Sanders <vince@kyllikki.org>  Fri, 12 Mar 2004 19:35:06 +0000

linux-kernel-di (0.48) unstable; urgency=low

  * Stephen R. Marenka

