## linux-kernel-di-m68k-2.6 0.66

=== debian/changelog ===
linux-kernel-di-m68k-2.6 (0.66) unstable; urgency=high

  * Stephen R. Marenka
    - Update 2.6.8 kernels to -3.
    - Security fixes.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 24 Jan 2005 09:17:34 -0600
