## linux-kernel-di-m68k-2.6 0.66sarge3

=== debian/changelog ===
linux-kernel-di-m68k-2.6 (0.66sarge3) oldstable; urgency=low

  * Update to kernel image version 2.6.8-5.

 -- Frans Pop <fjp@debian.org>  Sat,  2 Jun 2007 10:01:15 +0000

linux-kernel-di-m68k-2.6 (0.66sarge2) stable; urgency=high

  * Rebuild against kernel-image-2.6.8-m68k (2.6.8-4sarge4) for
    compatability with the new ABI.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 31 Jul 2006 07:34:26 -0500

linux-kernel-di-m68k-2.6 (0.66sarge1) stable-proposed-updates; urgency=high

  * Rebuild against kernel-image-2.6.8-m68k (2.6.8-4sarge3) for
    compatability with the new ABI.

 -- dann frazier <dannf@debian.org>  Mon, 12 Jun 2006 18:03:52 -0600
