## linux-kernel-di-m68k-2.6 0.83

=== debian/changelog ===
linux-kernel-di-m68k-2.6 (0.83) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Mon, 26 Feb 2007 17:54:05 +0100

linux-kernel-di-m68k-2.6 (0.82) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:50:03 +0100

linux-kernel-di-m68k-2.6 (0.81) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 22:42:41 -0500

linux-kernel-di-m68k-2.6 (0.80) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Fri,  8 Dec 2006 00:00:58 +0100

linux-kernel-di-m68k-2.6 (0.79) unstable; urgency=low

  * Update to 2.6.18-6.
  * Add back atari kernel.

 -- Stephen R. Marenka <smarenka@debian.org>  Thu, 30 Nov 2006 09:42:48 -0600

linux-kernel-di-m68k-2.6 (0.78) unstable; urgency=low

  * Fix dependencies; 2.6 packages are linux-image, not kernel-image.
  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:53:22 +0200

linux-kernel-di-m68k-2.6 (0.77) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.17-6.
    - Drop all subarchs except amiga and mac (only subarchs in 2.6.17-6).

 -- Stephen R. Marenka <smarenka@debian.org>  Thu, 17 Aug 2006 15:05:41 -0500

linux-kernel-di-m68k-2.6 (0.76) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.16-17.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue, 18 Jul 2006 11:44:31 -0500

linux-kernel-di-m68k-2.6 (0.75) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.16-15.

 -- Stephen R. Marenka <smarenka@debian.org>  Fri, 23 Jun 2006 10:39:33 -0500

linux-kernel-di-m68k-2.6 (0.74) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.16-14.
    - Add atari back.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon,  5 Jun 2006 10:25:38 -0500

linux-kernel-di-m68k-2.6 (0.73) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.16-12.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon,  8 May 2006 07:54:13 -0500

linux-kernel-di-m68k-2.6 (0.72) unstable; urgency=low

  * Joey Hess
    - Add crypto-modules.
  * Stephen R. Marenka
    - Update to 2.6.16-11.
    - Drop atari for now as it doesn't build.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue,  2 May 2006 08:19:25 -0500

linux-kernel-di-m68k-2.6 (0.71) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.15-8.

 -- Stephen R. Marenka <smarenka@debian.org>  Mon, 20 Mar 2006 15:42:25 -0600

linux-kernel-di-m68k-2.6 (0.70) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.15-7.

 -- Stephen R. Marenka <smarenka@debian.org>  Fri, 24 Feb 2006 07:37:06 -0600

linux-kernel-di-m68k-2.6 (0.69) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.15-6.

 -- Stephen R. Marenka <smarenka@debian.org>  Sun, 12 Feb 2006 17:53:58 -0600

linux-kernel-di-m68k-2.6 (0.68) unstable; urgency=low

  * Stephen R. Marenka
    - Update to 2.6.15-4.

 -- Stephen R. Marenka <smarenka@debian.org>  Tue,  7 Feb 2006 07:21:34 -0600

linux-kernel-di-m68k-2.6 (0.67) unstable; urgency=low

  * Joey Hess
    - Switch to kernel-wedge 2.0.
  * Stephen R. Marenka
    - Add ne to nic-shared-modules for q40.
    - Update to 2.6.12-1.

 -- Stephen R. Marenka <smarenka@debian.org>  Wed, 12 Oct 2005 17:49:17 -0500
