=== debian/control ===
Source: linux-kernel-di-m68k-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>
Build-Depends: kernel-wedge (>= 2.20), linux-image-2.6.18-4-amiga [m68k], linux-image-2.6.18-4-atari  [m68k], linux-image-2.6.18-4-mac [m68k]
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-kernel-di-m68k-2.6

Package: kernel-image-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: crypto-modules-2.6.18-4-amiga-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.18-4-amiga-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-amiga
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: kernel-image-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: crypto-modules-2.6.18-4-atari-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.18-4-atari-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-atari
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.

Package: kernel-image-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: kernel-image, loop-modules, ext2-modules, ext3-modules, jfs-modules, reiserfs-modules
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: extra
Description: Linux kernel binary image for the Debian installer
 This package contains the Linux kernel image for the Debian installer
 boot images. It does _not_ provide a usable kernel for your full
 Debian system.

Package: nic-shared-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: nic-shared-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: standard
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: ppp-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: ppp-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: optional
Description: PPP drivers
 This package contains PPP drivers for the Linux kernel.

Package: scsi-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: scsi-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: standard
Description: SCSI drivers
 This package contains SCSI drivers for the Linux kernel.

Package: jfs-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: jfs-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: standard
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: reiserfs-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: reiserfs-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: standard
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: fat-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: fat-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: extra
Description: FAT filesystem support
 This package contains the FAT and VFAT filesystem modules for the Linux kernel.

Package: crypto-modules-2.6.18-4-mac-di
XC-Package-Type: udeb
Provides: crypto-modules
Depends: kernel-image-2.6.18-4-mac-di
Architecture: m68k
XB-Kernel-Version: 2.6.18-4-mac
Section: debian-installer
Priority: extra
Description: crypto modules
 This package contains crypto modules.
